/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#d1d1d1;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Tahoma;
		font-size:0.80em;
		line-height:1.5em;
		color:#080808;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#2b8772;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

/* ============================= main layout ====================== */

h1 {color:#fa8300; font-size:1.400em; line-height:1.400em;}
h2 {color:#fa8300;}
h3 {color:#f98000; text-transform:uppercase; font-weight:normal; font-size:1.167em; line-height:1.143em; margin-bottom:8px;}
h4 {color:#fa8300;}

.link { display:block; background:url(images/link-tail-bg.gif) top repeat-x; float:right; color:#2b8772; text-decoration:none; margin-top:14px;}
.link strong {display:block; background:url(images/link-right-bg.gif) top right no-repeat;}
.link span {display:block; background:url(images/link-left-bg.gif) top left no-repeat; padding:2px 9px 3px 9px;}

.link:hover {background:url(images/link-tail-bg-hover.gif) top repeat-x;}
.link:hover strong {background:url(images/link-right-bg-hover.gif) top right no-repeat;}
.link:hover span {background:url(images/link-left-bg-hover.gif) top left no-repeat;}

.autor {float:right; display:block; color:#fa8300; font-weight:bold; padding:14px 8px 0 0;}
.autor2 {float:right; color:#fa8300; font-weight:bold;}

.top-tail2 {background:url(images/top_tail2.gif) top repeat-x; width:50%; height:550px; right:0; position:absolute;}
.top-tail {background:url(images/top_tail.gif) top repeat-x #fff;}
.bottom-tail {background:url(images/bottom-tail.gif) bottom repeat-x;}


ol li {color:#2b8772; margin-left:25px;}
ol li a {line-height:2em;}

.list { width:100%;}
.list li {background:url(images/list_line.gif) bottom left repeat-x;}
.list li a {font-weight:bold; color:#808080; text-decoration:none; background:url(images/list_bg.gif) no-repeat 0 8px; padding:6px 0 4px 20px; display:block;}
.list li a:hover {color:#fa8300;}

.imgindent {margin:0 14px 0 0; float:left;}

.title {background:url(images/title-tail-bg.gif) top repeat-x;}
.title .left-bg {background:url(images/title-left-bg.gif) top left no-repeat;}
.title .right-bg1 {background:url(images/title-right-bg1.jpg) top right no-repeat; padding:15px 0 7px 22px;}
.title .right-bg2 {background:url(images/title-right-bg2.jpg) top right no-repeat; padding:15px 0 7px 22px;}
.title .right-bg3 {background:url(images/title-right-bg3.jpg) top right no-repeat; padding:15px 0 7px 22px;}

cite {font-style:normal;}

.title2 {padding:24px 0 5px 0; background:url(images/line_hor.gif) bottom left repeat-x; margin:0 23px 5px 22px;}

/* ============================= header ====================== */

#header .logo {padding:44px 0 0 48px; float:left;}
#header .menu {padding:44px 0 0 36px; width:660px; float:left;}

.menu ul {width:100%; overflow:hidden;}
.menu li { float:left; margin-right:4px; text-transform:uppercase; font-size:10px; font-weight:bold;}
.menu li a {width:127px; text-align:center; background:url(images/button-bg.jpg) top left no-repeat; display:block; color:#fff; text-decoration:none; padding:10px 0 29px 0;}
.menu li a:hover {background:url(images/button-active-bg.jpg) top left no-repeat;}
.menu .active a {background:url(images/button-active-bg.jpg) top left no-repeat;}

.new {position:absolute; margin:22px 0 0 739px;}
.slogan {margin:49px 0 0 444px;}
#header .text {color:#f8bd29; padding:11px 36px 0 450px; font-size:14px; font-family:arial;}
#header .buttons {padding:18px 0 0 450px;}
#header .buttons img {margin-right:6px;}

/* ============================= content ====================== */

.box {background:#fff url(images/box-tail-top.gif) top repeat-x;}
.box .tail-bottom {background:url(images/box-tail-bottom.gif) bottom repeat-x;}
.box .tail-right {background:url(images/box-tail-right.gif) right repeat-y;}
.box .tail-left {background:url(images/box-tail-left.gif) left repeat-y;}
.box .corner-bottom-right {background:url(images/box-corner-bottom-right.gif) bottom right no-repeat;}
.box .corner-bottom-left {background:url(images/box-corner-bottom-left.gif) bottom left no-repeat;}
.box .corner-top-right {background:url(images/box-corner-top-right.gif) top right no-repeat;}
.box .corner-top-left {background:url(images/box-corner-top-left.gif) top left no-repeat; width:100%;}
.box .indent {padding:10px 20px 17px 22px;}
.box .indent2 {padding:16px 20px 17px 22px;}
.box .indent3 {padding:10px 20px 11px 22px;}
.box .indent4 {padding:7px 20px 11px 18px;}
.box .indent5 {padding:10px 10px 17px 22px;}
.box .indent6 {padding:10px 10px 26px 22px;}
.box-indent {padding:5px;}

.banners {margin:3px 0 0 0;}
.banner {margin:0 7px 0 2px;}
.margin1 {margin-top:26px;}
.margin2 {margin-top:12px;}
.padding1 {padding-top:11px;}
.padding2 {padding:20px 0 12px 0;}
.padding3 {padding-top:7px;}
.padding4 {padding-top:16px;}
.padding5 {padding:4px 0 6px 0;}
.color2 {color:#2b8772;}
.phone {float:right;}

.line {background:url(images/line_hor.gif) bottom left repeat-x; padding-bottom:13px; margin-bottom:10px; width:100%;}


/* ============================= footer ====================== */

#footer {font-weight:bold; color:#7c7c7c; text-align:right; font-family:arial; padding:9px 37px 0 0;}
#footer a {color:#7c7c7c; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/* ============================= forms ============================= */

#ContactForm {padding:20px 0 14px 0;}
#ContactForm .rowi {height:46px;}
#ContactForm .link {margin-left:12px;}

.input {width:141px; height:15px; border:1px solid #9c9c9c; background:none; padding:0 0 0 5px; font-size:1em;}
textarea {width:153px; height:107px; border:1px solid #9c9c9c; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;}
